---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-29T15:02:29Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://027c966d-d0b6-43d4-93f7-79785e9fdd68"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.cdt.build.managed-org.eclipse.cdt.build.managed.config-1.0.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.cdt.build.managed-org.eclipse.cdt.build.managed.config.ide-1.0.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.cdt.build.managed-org.eclipse.cdt.build.managed.config.ui-1.0.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.cdt.build.managed-org.eclipse.cdt.build.managed.toolchain-1.0.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.cdt.build.managed-org.eclipse.cdt.build.managed.toolchain.ide-1.0.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.cdt.build.managed-org.eclipse.cdt.build.managed.toolchain.ui-1.0.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.cdt.build.managed-parent-1.0.0-SNAPSHOT"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.cdt.build.managed-org.eclipse.cdt.build.managed.config-1.0.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2019 Renesas Electronics Europe Ltd and others\nCopyright\
    \ (c) 2020 Renesas Electronics Europe GmbH and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.cdt.build.managed.config"
  summary: "NONE"
  versionInfo: "1.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.cdt.build.managed-org.eclipse.cdt.build.managed.config.ide-1.0.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2019 Renesas Electronics Europe Ltd and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.cdt.build.managed.config.ide"
  summary: "NONE"
  versionInfo: "1.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.cdt.build.managed-org.eclipse.cdt.build.managed.config.ui-1.0.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2019 Renesas Electronics Europe Ltd and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.cdt.build.managed.config.ui"
  summary: "NONE"
  versionInfo: "1.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.cdt.build.managed-org.eclipse.cdt.build.managed.toolchain-1.0.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2019 Renesas Electronics Europe Ltd and others\nCopyright\
    \ (c) 2020 Renesas Electronics Europe GmbH and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.cdt.build.managed.toolchain"
  summary: "NONE"
  versionInfo: "1.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.cdt.build.managed-org.eclipse.cdt.build.managed.toolchain.ide-1.0.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2019 Renesas Electronics Europe Ltd and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.cdt.build.managed.toolchain.ide"
  summary: "NONE"
  versionInfo: "1.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.cdt.build.managed-org.eclipse.cdt.build.managed.toolchain.ui-1.0.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2019 Renesas Electronics Europe Ltd and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.cdt.build.managed.toolchain.ui"
  summary: "NONE"
  versionInfo: "1.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.cdt.build.managed-parent-1.0.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2019 Renesas Electronics Europe Ltd and others\nCopyright\
    \ (c) 2020 Renesas Electronics Europe GmbH and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "parent"
  summary: "NONE"
  versionInfo: "1.0.0-SNAPSHOT"
